## python-watson-developer-cloud 0.22.0

=== debian/changelog ===
python-watson-developer-cloud (0.22.0-1) unstable; urgency=medium

  * Initial release (Closes: #835111)

 -- Luciano Bello <luciano@debian.org>  Wed, 07 Dec 2016 23:32:20 -0500
