## python-watson-developer-cloud 1.6.0

=== debian/changelog ===
python-watson-developer-cloud (1.6.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Luciano Bello ]
  * New upstream version.
  * d/control: Team in Maintainers field
  * d/.git-dpm: Created, following team tag style
  * d/patches/binary_opening.patch no longer needed
  * debhelper 11

 -- Luciano Bello <luciano@debian.org>  Thu, 09 Aug 2018 21:44:07 -0400
