=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: python-watson-developer-cloud
 Section: python
 Priority: optional
-Maintainer: Luciano Bello <luciano@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Luciano Bello <luciano@debian.org>
+Build-Depends: debhelper (>= 11), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
 Standards-Version: 3.9.8
 Homepage: https://github.com/watson-developer-cloud/python-sdk
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-watson-developer-cloud.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-watson-developer-cloud.git/
+Vcs-Git: https://salsa.debian.org/python-team/modules/watson-developer-cloud.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/watson-developer-cloud
 #Testsuite: autopkgtest-pkg-python
 
 Package: python-watson-developer-cloud
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
-Suggests: 
 Description: Python client library to use the IBM Watson Services (Python 2)
  Python client library to quickly interface with various IBM Watson Cloud
  services. It requires Watson Service Credentials.
@@ -41,7 +39,6 @@
 Package: python3-watson-developer-cloud
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-Suggests: 
 Description: Python client library to use the IBM Watson Services (Python 3)
  Python client library to quickly interface with various IBM Watson Cloud
  services. It requires Watson Service Credentials.
