## python-watson-developer-cloud 2.5.4

=== debian/changelog ===
python-watson-developer-cloud (2.5.4-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Michael Fladischer ]
  * Add debian/gbp.conf.
  * New upstream release.
  * Remove Testsuite field to make d/control parsable by cme.
  * Bump Standards-Version to 4.3.0.
  * Bump debhelper compatibility and version to 12.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Install README.md in binary packages.
  * Enable autopkgtest-pkg-python testsuite.
  * Add myself to uploaders.

 -- Michael Fladischer <fladi@debian.org>  Sun, 24 Feb 2019 15:09:07 +0100
