=== debian/control ===
--- 
+++ 
@@ -2,17 +2,27 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Luciano Bello <luciano@debian.org>
-Build-Depends: debhelper (>= 11), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
-Standards-Version: 3.9.8
+Uploaders:
+ Luciano Bello <luciano@debian.org>,
+ Michael Fladischer <fladi@debian.org>,
+Build-Depends:
+ debhelper (>= 12),
+ dh-python,
+ python-all,
+ python-setuptools,
+ python3-all,
+ python3-setuptools,
+Standards-Version: 4.3.0
 Homepage: https://github.com/watson-developer-cloud/python-sdk
 Vcs-Git: https://salsa.debian.org/python-team/modules/watson-developer-cloud.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/watson-developer-cloud
-#Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-python
 
 Package: python-watson-developer-cloud
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${python:Depends},
 Description: Python client library to use the IBM Watson Services (Python 2)
  Python client library to quickly interface with various IBM Watson Cloud
  services. It requires Watson Service Credentials.
@@ -38,7 +48,9 @@
 
 Package: python3-watson-developer-cloud
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Python client library to use the IBM Watson Services (Python 3)
  Python client library to quickly interface with various IBM Watson Cloud
  services. It requires Watson Service Credentials.
