## python-watson-developer-cloud 2.8.0

=== debian/changelog ===
python-watson-developer-cloud (2.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Thu, 07 Mar 2019 11:02:21 +0100
