## python-watson-developer-cloud 2.10.1

=== debian/changelog ===
python-watson-developer-cloud (2.10.1-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compatibility and version to 12 and switch to
    debhelper-compat.
  * Bump Standards-Version to 4.4.0.
  * Remove Python2 support.

 -- Michael Fladischer <fladi@debian.org>  Wed, 17 Jul 2019 16:04:49 +0200
