=== debian/control ===
Source: python-watson-developer-cloud
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Luciano Bello <luciano@debian.org>,
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.4.0
Homepage: https://github.com/watson-developer-cloud/python-sdk
Vcs-Git: https://salsa.debian.org/python-team/modules/watson-developer-cloud.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/watson-developer-cloud
Testsuite: autopkgtest-pkg-python

Package: python3-watson-developer-cloud
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python client library to use the IBM Watson Services (Python 3)
 Python client library to quickly interface with various IBM Watson Cloud
 services. It requires Watson Service Credentials.
 .
 The services supported are:
  - AlchemyAPI Language service
  - AlchemyAPI Vision service
  - AlchemyData News service
  - Conversation service
  - Document Conversion service
  - Language Translation service
  - Language Translator service
  - Natural Language Classifier service
  - Personality Insights service
  - Retrieve and Rank service
  - Speech to Text service
  - Text to Speech service
  - Tone Analyzer service
  - Tradeoff Analytics service
  - Visual Recognition service
 .
 This package installs the library for Python 3.
