=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,6 @@
 export PYBUILD_NAME=watson-developer-cloud
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
