=== debian/watch ===
version=4
opts="repack"

https://pypi.debian.net/watson-developer-cloud/watson-developer-cloud-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
