## python-watson-developer-cloud 4.3.0

=== debian/changelog ===
python-watson-developer-cloud (4.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Mon, 24 Feb 2020 21:50:27 +0100

python-watson-developer-cloud (4.1.0-3) unstable; urgency=medium

  * Tell autodep8 to use the correct import name (Closes: #949038).
  * Drop transitional package, thanks to Simon McVittie for pointing out
    in #949038 why it makes no sense.
  * Bump Standards-Version to 4.5.0.

 -- Michael Fladischer <fladi@debian.org>  Sun, 23 Feb 2020 22:15:37 +0100

python-watson-developer-cloud (4.1.0-2) unstable; urgency=low

  * Depend on python3-python-ibm-cloud-sdk-core.

 -- Michael Fladischer <fladi@debian.org>  Thu, 28 Nov 2019 18:31:07 +0100

python-watson-developer-cloud (4.1.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * New upstream release.
  * Upstream has renamed package to ibm-watson, rename binary package
    and provide transitional package.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Thu, 28 Nov 2019 12:14:13 +0100
