=== debian/control ===
--- 
+++ 
@@ -10,15 +10,21 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/watson-developer-cloud/python-sdk
 Vcs-Git: https://salsa.debian.org/python-team/modules/watson-developer-cloud.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/watson-developer-cloud
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
-Package: python3-watson-developer-cloud
+Package: python3-ibm-watson
 Architecture: all
+Replaces:
+ python3-watson-developer-cloud (<< 4.1.0-1~),
+Breaks:
+ python3-watson-developer-cloud (<< 4.1.0-1~),
 Depends:
+ python3-ibm-cloud-sdk-core,
  ${misc:Depends},
  ${python3:Depends},
 Description: Python client library to use the IBM Watson Services (Python 3)
