=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
 
-export PYBUILD_NAME=watson-developer-cloud
+export PYBUILD_NAME=ibm-watson
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
