## python-watson-developer-cloud 5.3.0

=== debian/changelog ===
python-watson-developer-cloud (5.3.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.1.
  * Rename python3-watson-developer-cloud.docs to python3-ibm-
    watson.docs to match binary package name.
  * Install examples.
  * Disable tests through PYBUILD_DISABLE instead of debhelper override.
  * Fix permissions in examples.

 -- Michael Fladischer <fladi@debian.org>  Sat, 06 Nov 2021 20:49:17 +0000
