=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: python-watson-developer-cloud
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Luciano Bello <luciano@debian.org>,
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/watson-developer-cloud/python-sdk
-Vcs-Git: https://salsa.debian.org/python-team/modules/watson-developer-cloud.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/watson-developer-cloud
+Vcs-Git: https://salsa.debian.org/python-team/packages/watson-developer-cloud.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/watson-developer-cloud
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
