## python-watson-developer-cloud 6.0.0

=== debian/changelog ===
python-watson-developer-cloud (6.0.0-1) unstable; urgency=low

  * New upstream release.
  * Update years and owners in d/copyright.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Wed, 27 Apr 2022 14:51:07 +0000
