## python-watson-developer-cloud 6.1.0

=== debian/changelog ===
python-watson-developer-cloud (6.1.0-1) unstable; urgency=low

  * New upstream release.
  * Add pybuild-plugin-pyproject to Build-Depends, required to build.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Wed, 05 Oct 2022 09:49:44 +0000
