=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/watson-developer-cloud/python-sdk
 Vcs-Git: https://salsa.debian.org/python-team/packages/watson-developer-cloud.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/watson-developer-cloud
