=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,11 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=ibm-watson
+export PYBUILD_DISABLE=test
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_auto_test:
+override_dh_fixperms:
+	chmod 644 debian/python3-ibm-watson/usr/share/doc/python3-ibm-watson/examples/*.py
+	dh_fixperms
