## python-watson-developer-cloud 7.0.0

=== debian/changelog ===
python-watson-developer-cloud (7.0.0-1) unstable; urgency=medium

  * New upstream version 7.0.0
  * Bump Standards-Version to 4.6.2.
  * Update d/copyright with new years.

 -- Michael Fladischer <fladi@debian.org>  Wed, 21 Jun 2023 10:23:10 +0000
