=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/watson-developer-cloud/python-sdk
 Vcs-Git: https://salsa.debian.org/python-team/packages/watson-developer-cloud.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/watson-developer-cloud
