## python-watson-developer-cloud 8.0.0

=== debian/changelog ===
python-watson-developer-cloud (8.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1071857)

 -- Paul Gevers <elbrus@debian.org>  Sat, 25 May 2024 16:21:42 +0200

python-watson-developer-cloud (8.0.0-1) unstable; urgency=low

  * New upstream version 8.0.0
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Sun, 24 Mar 2024 21:34:08 +0000
