## python-watson-developer-cloud 9.0.0

=== debian/changelog ===
python-watson-developer-cloud (9.0.0-1) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Update d/watch for new PyPi archive naming policy
  * New upstream version 9.0.0

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 00:24:19 +0100
