=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export PYBUILD_DISABLE=test
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_fixperms:
 	chmod 644 debian/python3-ibm-watson/usr/share/doc/python3-ibm-watson/examples/*.py
