=== debian/watch ===
version=4
opts=repack,filenamemangle=s/.*\/ibm-watson-([\d\.]+.*)$/python-watson-developer-cloud-$1/ \
https://pypi.debian.net/ibm-watson/ibm_watson-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
